TR
{
    FONT-SIZE: 10px;
    COLOR: #686d71;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
TEXTAREA
{
    FONT-SIZE: 10px;
    COLOR: #686d71;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.footer
{
    FONT-SIZE: 7pt;
    COLOR: #316cba;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif

}
.footer2
{
    FONT-SIZE: 7pt;
    COLOR: #03377b;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif

}
.defaultText
{
    FONT-WEIGHT: normal;
    PADDING-left: 3px;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma
}

.defaultTextitalic
{
    FONT-WEIGHT: normal;
   FONT-WEIGHT: italic;
    PADDING-left: 3px;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma
}
.greytitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #666666
}

.blacktitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000
}
.darkerGrayText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #393939
}
.darkGrayBoldText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666
}
.HeaderText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
}
.HeaderblueText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #006699;
}
.OrangeText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #0099cc;
}
.whitebold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma
}
.OrangeNumber
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #990000;
    FONT-FAMILY: Tahoma
}
.redleft
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #990000;
    FONT-FAMILY: Tahoma
}
.formText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff
}
.author
{
    FONT-SIZE: 9pt;
    COLOR: #969595
}
.whiteText
{
    FONT-SIZE: 7pt;
    COLOR: #ffffff
}
.smalltext
{
    FONT-SIZE: 9pt;
    PADDING-left: 3px;
    COLOR: #000000
}

A:link {
	COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-SIZE: 7pt; font-family: Tahoma; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-SIZE: 7pt; font-family: Tahoma; TEXT-DECORATION: none
}
A:active {
	COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-SIZE: 7pt; font-family: Tahoma; TEXT-DECORATION: none
}
A:hover {
  COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 7pt; font-family: Tahoma; BORDER-BOTTOM: #000000 1px dotted; TEXT-DECORATION: none
}
A.linktip	
	{	
	font-size: 7pt;
font-family:Tahoma, Arial; 
	text-decoration: underline;
font-weight:bold;			
	color: black; 			
	}
		
A.linktip:link	
	{	
	font-size: 7pt;
font-family:Tahoma, Arial; 
	text-decoration: none;
font-weight:bold;			
	color:#000000; 			
	}

A.linktip:Visited	
	{	
	font-size: 7pt;
font-family:Tahoma, Arial; 
	text-decoration: none;
font-weight:bold;			
	color:#000000; 			
	}

A.linktip:hover 
	{	
	font-size: 7pt; 
	font-family:Tahoma, Arial; 
		text-decoration:none;			
	color:#006699;			
	font-weight:bold;
	}	

A.linktip:active 
	{	
	font-size: 7pt; 
	font-family:Tahoma, Arial; 
		text-decoration: none;			
	color: #ffffff; 		
	font-weight:bold;
	}
//	
	A.tip	
	{	
	font-size: 7pt;
font-family:Tahoma, Arial; 
	text-decoration: underline;
font-weight:bold;			
	color: 0099cc; 			
	}
		
A.tip:link	
	{	
	font-size: 7pt;
font-family:Tahoma, Arial; 
	text-decoration: none;
font-weight:bold;			
	color:#0099cc; 			
	}

A.tip:Visited	
	{	
	font-size: 7pt;
font-family:Tahoma, Arial; 
	text-decoration: none;
font-weight:bold;			
	color:#0099cc; 			
	}

A.tip:hover 
	{	
	font-size: 7pt; 
	font-family:Tahoma, Arial; 
		text-decoration:none;			
	color:#000000;			
	font-weight:bold;
	}	

A.tip:active 
	{	
	font-size: 8pt; 
	font-family:Tahoma, Arial; 
		text-decoration: none;			
	color: #0099cc; 		
	font-weight:bold;
	}

INPUT.submit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: comic sans ms;
    BACKGROUND-COLOR: #efc000;
    TEXT-ALIGN: right
}
SELECT.submit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: comic sans ms;
    BACKGROUND-COLOR: #efc000;
    TEXT-ALIGN: right
}
.textEntry
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.redtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #ff6835;
    FONT-FAMILY: Tahoma
}
.td_header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Tahoma
}
.text2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    MARGIN: 4px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.myform
{
    CLEAR: none;
    FONT-SIZE: 9pt;
    FLOAT: none;
    MARGIN: 0px;
    BORDER-TOP-STYLE: none;
    FONT-FAMILY: Tahoma;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-BOTTOM-STYLE: none
}
INPUT
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
OPTION
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
SELECT
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.red
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}